{
  "roadis_nh08": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'roadis_nh08'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:14.010351+00:00"
  },
  "nursultancity": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 2341,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 3561,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 9796,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:14.291133+00:00"
  },
  "nursultanbypass": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 91,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 58,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 2142,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:14.558785+00:00"
  },
  "nh08_roadis": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 55712,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 1778,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 72269,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 321340,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 28148,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 3896,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 102553,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 7833,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 19210,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 100496,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:15.006840+00:00"
  },
  "sh69_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 349,
        "column_count": 51,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 51,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1307,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:15.266066+00:00"
  },
  "sharjahrta": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 216,
        "column_count": 55,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1044,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:15.525006+00:00"
  },
  "fedrta_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 481,
        "column_count": 55,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1318,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:15.789144+00:00"
  },
  "athens_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 307,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 145,
        "column_count": 55,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1826,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 2,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:16.060942+00:00"
  },
  "johannesburg_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 197,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 76,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 11,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:16.321232+00:00"
  },
  "uk_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 38,
        "column_count": 55,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 771,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 4,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:16.581277+00:00"
  },
  "rsrdc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 2356,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 4706,
        "column_count": 51,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 51,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 6808,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 4,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:16.843556+00:00"
  },
  "ksaaramco_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 545,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 255,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 2,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:17.104375+00:00"
  },
  "rcyanbu_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 403,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 935,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:17.367187+00:00"
  },
  "sr_lnt": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 1353979,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "anomaly_audit_backup",
        "row_count": 213688,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "anomaly_audit_backup_Dec_2025",
        "row_count": 829004,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "event_log_autocomplete",
        "row_count": 1513,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 107704,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 209849,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 130861,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 5,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 31095,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 380047,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history_bkp",
        "row_count": 147223,
        "column_count": 47,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 69497,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 121431,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 599250,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:18.910439+00:00"
  },
  "Wollondillyshire_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 375,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 339,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:19.171897+00:00"
  },
  "SouthAfrica_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 1120,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 157,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:19.430452+00:00"
  },
  "rcjubail_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 833,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 589,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:19.695457+00:00"
  },
  "Wollondillyshire_poc2": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 296,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1407,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:19.961143+00:00"
  },
  "Milestone_Infra": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'Milestone_Infra'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:20.015800+00:00"
  },
  "Dubai_Metro_POC": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 83,
        "column_count": 52,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 52,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 859,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:20.275417+00:00"
  },
  "a1highwaypoc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 748,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 643,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:20.532898+00:00"
  },
  "Greece_Poc": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'Greece_Poc'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:20.587951+00:00"
  },
  "gekterna_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 161,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1010,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 1010,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:20.850057+00:00"
  },
  "alhayar_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 1662,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 982,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:21.115387+00:00"
  },
  "parsons_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 993,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1834,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:21.379055+00:00"
  },
  "seekright_demo": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 3131,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 471,
        "column_count": 35,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 79112,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 6,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 102,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 624,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 1388,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 223,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:21.784239+00:00"
  },
  "croatiahighway_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 1308,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1307,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:22.071705+00:00"
  },
  "seattlecity_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 320,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 54,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 602,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:22.584430+00:00"
  },
  "JHSW_POC": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 627,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1013,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 1,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:22.863911+00:00"
  },
  "FMConway_Westminster_POC": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 970,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3478,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:23.134094+00:00"
  },
  "airportroad_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 259,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1359,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:23.401761+00:00"
  },
  "Brisa_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 69,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1701,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:23.673134+00:00"
  },
  "Maple_Highways": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 222346,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "anomaly_autocomplete_audit",
        "row_count": 3447,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 3542,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 423332,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 1914900,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 58956,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 13920,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 182301,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 46171,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 45786,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 685156,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:25.005302+00:00"
  },
  "cardifftrial_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 811,
        "column_count": 62,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 62,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3249,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:25.275661+00:00"
  },
  "JHSW": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 107,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1576,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:25.545004+00:00"
  },
  "hktrpl_poc": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'hktrpl_poc'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:25.600509+00:00"
  },
  "qatar_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 207,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1279,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:25.867120+00:00"
  },
  "spain_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 905,
        "column_count": 61,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1150,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:26.375043+00:00"
  },
  "Tahakom_KSA": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 0,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 533,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 925,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:26.936718+00:00"
  },
  "prs_tollways": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 95892,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "anomaly_autocomplete_audit",
        "row_count": 3940,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 721,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 53933,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 552812,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 33545,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 19347,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 126007,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 58105,
        "column_count": 31,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 62356,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 252246,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:27.487819+00:00"
  },
  "JHNSW": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 8276,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 0,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 372,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 0,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 178,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 899,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3459,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 1018,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 343,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:27.809687+00:00"
  },
  "E65": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'E65'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:27.865258+00:00"
  },
  "baysidecouncil_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 32,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 268,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 616,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 995,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:28.144230+00:00"
  },
  "seattle_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 32,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 0,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 269,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 116,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 300,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:28.430769+00:00"
  },
  "phoenix_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 32,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 30,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 0,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 145,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 272,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:28.715720+00:00"
  },
  "Peterborough": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'Peterborough'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:28.770002+00:00"
  },
  "attiki_poc": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'attiki_poc'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:28.825239+00:00"
  },
  "atiki_poc": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'atiki_poc'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:28.879760+00:00"
  },
  "italy_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 1343,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 29,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 39,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 729,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 6459,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 1503,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 92,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:29.155238+00:00"
  },
  "rga_ksahighways": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 31,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 29,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_outcome_tracking",
        "row_count": 0,
        "column_count": 14,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 82,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 211,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 536,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 3,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:29.467062+00:00"
  },
  "Croatia_demo": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'Croatia_demo'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:29.521877+00:00"
  },
  "croatiastateroad": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'croatiastateroad'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:29.576940+00:00"
  },
  "Maple_ncrepe": {
    "schema_status": "Connection Failed: (1049, \"Unknown database 'Maple_ncrepe'\")",
    "schema_tables": [],
    "last_updated": "2026-07-07T10:22:29.632242+00:00"
  },
  "pstrpl": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 19036,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 721,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 11302,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 0,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 7375,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 5498,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 16798,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 16496,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 21669,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 14898,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:30.032976+00:00"
  },
  "DTI": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 0,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_road_type",
        "row_count": 0,
        "column_count": 3,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 215,
        "column_count": 77,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 74,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1768,
        "column_count": 42,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:30.532231+00:00"
  },
  "Elevated_Road_Project": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 1298,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 106,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 85,
        "column_count": 54,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 10,
        "column_count": 54,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1821,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 71,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:32.999934+00:00"
  },
  "Australia_Poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_road_type",
        "row_count": 0,
        "column_count": 3,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 215,
        "column_count": 75,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 72,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1768,
        "column_count": 42,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:33.336522+00:00"
  },
  "Toronto_poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 713,
        "column_count": 61,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 1,
        "column_count": 61,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 22031,
        "column_count": 32,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:33.609597+00:00"
  },
  "Kazhakhstan_POC": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_road_type",
        "row_count": 0,
        "column_count": 3,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 321,
        "column_count": 73,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 74,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 635,
        "column_count": 42,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 26,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:33.897687+00:00"
  },
  "Highway_407_Poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 107,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1576,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:34.161275+00:00"
  },
  "Aktau_City_Poc": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_road_type",
        "row_count": 0,
        "column_count": 3,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 305,
        "column_count": 77,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 77,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1328,
        "column_count": 42,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:34.456745+00:00"
  },
  "Northern_Coastal_road": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_road_type",
        "row_count": 0,
        "column_count": 3,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 106,
        "column_count": 73,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 74,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 978,
        "column_count": 42,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:34.746374+00:00"
  },
  "Sekura": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 0,
        "column_count": 55,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 849,
        "column_count": 29,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:35.006575+00:00"
  },
  "Australia_FP": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 492,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1303,
        "column_count": 32,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:35.271313+00:00"
  },
  "Applus_Australia": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 465,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1787,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:35.534482+00:00"
  },
  "Japan": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 9567,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 90,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 10312,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 138,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 125,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 37,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 7674,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 5621,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 205,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:35.831935+00:00"
  },
  "Australia_Demo": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 189,
        "column_count": 63,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 390,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:36.099677+00:00"
  },
  "Irb": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 368753,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "event_log",
        "row_count": 721,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 27682,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 722962,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 18889,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 13226,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 22193,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 247669,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 448645,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_latlong",
        "row_count": 0,
        "column_count": 5,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 34046,
        "column_count": 20,
        "status": "Success"
      },
      {
        "table_name": "video_uploads",
        "row_count": 0,
        "column_count": 23,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:36.813094+00:00"
  },
  "Panama": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 712,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 4481,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:37.076557+00:00"
  },
  "Florida": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 1101,
        "column_count": 67,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 6844,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:37.346826+00:00"
  },
  "I595": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 107,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 1576,
        "column_count": 28,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:37.622059+00:00"
  },
  "Almaty_City": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 648,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3145,
        "column_count": 29,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:37.895406+00:00"
  },
  "MTO": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 12777,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 6,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 5,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:38.196435+00:00"
  },
  "Presight_Abudhabi": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 0,
        "column_count": 56,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 57,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 0,
        "column_count": 29,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:38.461695+00:00"
  },
  "Nel": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 3110,
        "column_count": 38,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 2,
        "column_count": 36,
        "status": "Success"
      },
      {
        "table_name": "tbl_asset_tracking",
        "row_count": 12926,
        "column_count": 10,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 192,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 196,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 398,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3610,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 63,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:38.752544+00:00"
  },
  "MnDOT": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 323,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 4503,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 1,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:39.021515+00:00"
  },
  "Mexico": {
    "schema_status": "Success",
    "schema_tables": [
      {
        "table_name": "anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "rectified_anomaly_audit",
        "row_count": 0,
        "column_count": 33,
        "status": "Success"
      },
      {
        "table_name": "tbl_assets_lifecycle",
        "row_count": 0,
        "column_count": 7,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly",
        "row_count": 268,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_anomaly_history",
        "row_count": 0,
        "column_count": 60,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_asset",
        "row_count": 3101,
        "column_count": 34,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_chainage_lat_long",
        "row_count": 0,
        "column_count": 6,
        "status": "Success"
      },
      {
        "table_name": "tbl_site_statics",
        "row_count": 0,
        "column_count": 20,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:39.285667+00:00"
  }
}